All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::device_specific::utils::type_to_string< T > Struct Template Reference

`#include <utils.hpp>`

## Detailed Description

### template<class T>
struct viennacl::device_specific::utils::type_to_string< T >

Definition at line 378 of file utils.hpp.

The documentation for this struct was generated from the following file:

- viennacl/device_specific/utils.hpp